openapi: "3.0.1"
info:
  title: "API Register MyCreditScore"
  version: "2024-06-11T01:54:49Z"
servers:
- url: "https://i05w83vbq8.execute-api.us-east-1.amazonaws.com/{basePath}"
  variables:
    basePath:
      default: "Prod"
paths:
  /mycreditscore/api/register:
    post:
      responses:
        "200":
          description: "200 response"
          content: {}
    options:
      responses:
        "200":
          description: "200 response"
          headers:
            Access-Control-Allow-Origin:
              schema:
                type: "string"
            Access-Control-Allow-Methods:
              schema:
                type: "string"
            Access-Control-Allow-Headers:
              schema:
                type: "string"
          content: {}
components: {}
